Debian Bug report logs - #361344
RM: apple2 -- RoQA; orphaned; low popcon, no adopter interested

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 8 Apr 2006 00:33:07 UTC

Owned by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tom Lear <tom@trap.mtview.ca.us>, <wnpp@debian.org>:
Bug#361344; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: apple2 -- Apple ][ Emulator
Date: Sat, 8 Apr 2006 02:26:54 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of apple2, Tom Lear <tom@trap.mtview.ca.us>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: apple2
Binary: apple2, xapple2
Version: 0.7.4-3.2
Priority: optional
Section: contrib/otherosfs
Maintainer: Tom Lear <tom@trap.mtview.ca.us>
Build-Depends: debhelper (>= 4.1.16), libsvga1-dev, libx11-dev, libxt-dev
Architecture: i386
Standards-Version: 3.6.1.1
Format: 1.0
Directory: pool/contrib/a/apple2
Files:
 096fd6cec64937534b5464abdee2b478 610 apple2_0.7.4-3.2.dsc
 5f087064fca0e2bb45c9d9aba206b392 262451 apple2_0.7.4.orig.tar.gz
 a8e408e12d77fde14131083ff73c29de 8297 apple2_0.7.4-3.2.diff.gz

Package: apple2
Priority: optional
Section: contrib/otherosfs
Installed-Size: 328
Maintainer: Tom Lear <tom@trap.mtview.ca.us>
Architecture: i386
Version: 0.7.4-3.2
Depends: libc6 (>= 2.3.5-1), libsvga1
Filename: pool/contrib/a/apple2/apple2_0.7.4-3.2_i386.deb
Size: 165056
MD5sum: ca3abffc1d0952db558026f1ce238a7e
Description: Apple ][ Emulator
 This is a fully-functional 100% Apple ][ emulator for the Linux console.
 .
 It is partly written in 386 (AT&T) assembler and partly in C. You can
 switch diskettes using a diskette database through an intuitive
 interface.  Furthermore, it is possible to trim the speed of the
 emulator and it runs in full speed (approximately) twice as fast as an
 standard Apple II+ on a 486DX-50.  It uses the svgalib's key scancodes
 and implements the undocumented 6502 instructions (required by at
 least two games: Bug Attack and MS Pacman).
 .
 Because the Apple ROMs are copyrighted, they are not included here.  You
 will have to make copies of them from your old Apple computer, or try to
 find them on the net.
 .
 Transferring your old Apple disks is a bit of work, but you can save
 yourself the trouble of digging up your old masters by seeing if some
 kind soul has already done the work for you at:
 .
    ftp://ftp.apple.asimov.net/pub/apple_II/images/
 .
 Remember, you can only use these ROMs and images _legally_ if you already
 own the original.  Have fun!   (Ahhh....  What memories!)
Tag: hardware::emulation

Package: xapple2
Priority: optional
Section: contrib/otherosfs
Installed-Size: 252
Maintainer: Tom Lear <tom@trap.mtview.ca.us>
Architecture: i386
Source: apple2
Version: 0.7.4-3.2
Depends: apple2 (= 0.7.4-3.2), libc6 (>= 2.3.5-1), libx11-6, libxext6, debconf (>= 0.5) | debconf-2.0
Filename: pool/contrib/a/apple2/xapple2_0.7.4-3.2_i386.deb
Size: 68772
MD5sum: 17d7577f71aa4efb6b846422b60e9c13
Description: Apple ][ Emulator
 This is a fully-functional 100% Apple ][ emulator for X windows.
 .
 It is partly written in 386 (AT&T) assembler and partly in C. You can
 switch diskettes using a diskette database through an intuitive
 interface.  Furthermore, it is possible to trim the speed of the
 emulator and it runs in full speed (approximately) twice as fast as an
 standard Apple II+ on a 486DX-50.  It uses the svgalib's key scancodes
 and implements the undocumented 6502 instructions (required by at
 least two games: Bug Attack and MS Pacman).
 .
 Because the Apple ROMs are copyrighted, they are not included here.  You
 will have to make copies of them from your old Apple computer, or try to
 find them on the net
 .
 Transferring your old Apple disks is a bit of work, but you can save
 yourself the trouble of digging up your old masters by seeing if some
 kind soul has already done the work for you at:
 .
    ftp://ftp.apple.asimov.net/pub/apple_II/images/
 .
 Remember, you can only use these ROMs and images _legally_ if you already
 own the original.  Have fun!   (Ahhh....  What memories!)
Tag: hardware::emulation


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361344; Package wnpp. (Sat, 01 Aug 2009 13:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 01 Aug 2009 13:12:04 GMT) Full text and rfc822 format available.

Message #8 received at 361344@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 361344@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#361344: O: apple2 -- Apple ][ Emulator
Date: Sat, 1 Aug 2009 15:08:43 +0200
reassign 361344 ftp.debian.org
retitle 361344 RM: apple2 -- RoQA; orphaned; low popcon, no adopter interested
owner 361344 !
thanks

Seems like nobody is interested in emulating Apple ][ nowadays :-)

- Lucas




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 01 Aug 2009 13:12:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: apple2 -- RoQA; orphaned; low popcon, no adopter interested' from 'O: apple2 -- Apple ][ Emulator' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 01 Aug 2009 13:12:10 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@lucas-nussbaum.net>. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Sat, 01 Aug 2009 13:12:10 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 06 Aug 2009 14:00:49 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Thu, 06 Aug 2009 14:00:49 GMT) Full text and rfc822 format available.

Message #19 received at 361344-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 361344-close@bugs.debian.org
Cc: apple2@packages.debian.org, apple2@packages.qa.debian.org
Subject: Bug#361344: fixed
Date: Thu, 06 Aug 2009 13:48:42 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    apple2 |    0.7.4-5 | source, i386
   xapple2 |    0.7.4-5 | i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361344@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/361344

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 Sep 2009 07:35:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:06:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.